Subject: GA-DIGEST V1 #1543
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST         Tuesday, December 31 2002         Volume 01 : Number 1543

----------------------------------------------------------------------

Date: Mon, 30 Dec 2002 21:29:03 +0100
From: "J-F C. (Jefsey)  Morfin" <[email-masked]>
Subject: Re: [atlarge-discuss] Re: [ga] Open call to joinICANNATLARGE.ORG

- --=======104C401F=======
Content-Type: text/plain; x-avg-checked=avg-ok-16C1642B; charset=us-ascii; format=flowed
Content-Transfer-Encoding: 8bit

On 19:34 30/12/02, [email-masked] said:
>Yes sir, and each area has small variations that you can adapt to as you
>go.
>Non profits are not all that different throughout the world.

wrong: non-profits are exempt from taxes in France as long as they do not 
carry commercial sales.
totally different concept. No annual report. Right to run a few lotteries a 
year. No limitation on any purpose. You can even manufacture goods, operate 
an airline, run an Bank, etc. and make as much profits as you want, as long 
as you do not distribute them to shareholders.

Incorporating a French association is free plus 33 bucks for the official 
ad. Running it costs zip a year. To create a union (professional defense) 
costs zip. zip is equal to a beer for the secretary (you need to be two 
members for an association, one for a union) if he really needs it. 
Articles and by-laws are nearly totally free for association, just a few 
line on a letter for a union. Association Law is 101 years old and never 
changed, there are millions of associations. Unions are Constitutional, 
like political parties.

What you do: you create the non profit, open a bank account with a 33 bucks 
deposit, get a bonus for opening the account, get an egg Visa card, pay the 
official ad with egg and get a 5% refund to pay for the card. I meet a 
large banck next week to try to work out a free serious e-payment tool.

I think Swiss, Belgium, Luxemburg associations are similar. But the French 
system is extremely powerfull and quite organized.
jfc

- --=======104C401F=======--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 30 Dec 2002 21:40:14 +0100
From: "J-F C. (Jefsey)  Morfin" <[email-masked]>
Subject: RE: [atlarge-discuss] Re: [ga] Open call to join  ICANNATLARGE.ORG

- --=======350530AC=======
Content-Type: text/plain; x-avg-checked=avg-ok-16C1642B; charset=us-ascii; format=flowed
Content-Transfer-Encoding: 8bit

On 19:17 30/12/02, Walter Schmidt said:
>...since you asked
>  TITLE 26 (the United States Internal Revenue Code, Title 26 of the U.S. 
> Code (26 USC) ),

Thank you. The only one I am really interested in as a Frehchman is 47 USC 
230 (f)(1) which creates the ICANN problem. The rest is your own system, 
however:

>but only if no part of its activities involve the provision of athletic 
>facilities or equipment

is this the reason why they want to kill the GA as a place for pathletic 
debates :-)?

>no substantial part of the activities of which is carrying on propaganda, 
>or otherwise attempting, to influence legislation (except as otherwise 
>provided in subsection

seems to be the core of the ICANN activity: to carry active propaganda for 
legislations in favor of the UDRP and so forth? They opposed .kid.us 
leading to a legislation. They lead to the ACPA. Are there so many PACs 
succeeding an getting an act voted every other year? Plus GAC reports and 
Laws they influence worldwide. Seem to be active propangadists? Does not 
ICP stand for ICANN Common Propaganda ?

jfc

- --=======350530AC=======--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 31 Dec 2002 01:14:21 -0000
From: "Abel Wisman" <[email-masked]>
Subject: RE: [ga] Whois Task force shananigans?

WOW, the first one in a long line that slipped through my filters!  
Must have been the WHOIS in the header that did it, time for refinement,
but while doing that:

IF you had read ANY of the reports produced by the WHOIS TF, which you
obviously haven't, or READ some of the CONTENT of the whois PUBLIC
Maillist archives, you would have saved yourself another embarressement.

Thomas has been a WHOIS TF Member January and has done a whole lot of
work there.

Regards

Abel

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] 
> On Behalf Of Jeff Williams
> Sent: 31 December 2002 02:51
> To: General Assembly of the DNSO
> Cc: [email-masked]; [email-masked]; [email-masked]; 
> [email-masked]; Tony Harris; Philip Sheppard; Marilyn Cade; 
> Paul Kane; Danny Younger; Don Evans; cathy Handley; Nancy J. 
> Victory; DNSO Secretariat; Robin Layton
> Subject: [ga] Whois Task force shananigans?
> 
> 
> All former DNSO GA members, task force members and other 
> interested parties,
> 
>   Seems that some stakeholders/users have "Special" 
> privileges or a "Special" ability to post to the Whois TF 
> list and others that have been long term participants in DNSO 
> issues do not.  Why is it that Thomas Rossler whom is not a 
> Whois Task force member (See Whois TF member list below) able 
> to post to the Whois task force and others are not? 
> References from the Whois Task force:  
> http://www.dnso.org/clubpublic/nc-> whois/Arc00/msg00783.html
>  
> 
http://www.dnso.org/clubpublic/nc-whois/Arc00/msg00797.html
  http://www.dnso.org/clubpublic/nc-whois/Arc00/msg00798.html

  Now I have no problem with Thomas or any stakeholder/user being able
to post to this "Closed" list, but seems that such is less than honest
and aboveboard and should be open to any interested party or
stakeholder/user if it is open to one...

members are:

      "YJ Park (MINC)" <[email-masked]> has been added to nc-whois.
      "Sapiro, Miriam" <[email-masked]> has been added to nc-whois.
      "Axel Aus der Muhlen" <[email-masked]> has been added to nc-whois.
      "Oscar A. Robles Garay" <[email-masked]> has been added to
nc-whois.
      "Tony Harris" <[email-masked]> has been added to nc-whois.
      "Philip Sheppard" <[email-masked]> has been added to
nc-whois.
      "Marilyn Cade" <[email-masked]> has been added to nc-whois.
      "Paul Kane" <[email-masked]> has been added to nc-whois.
      "Danny Younger" <[email-masked]> has been added to nc-whois.

Regards,
- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 127k members/stakeholders strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC. E-Mail [email-masked]
Contact Number: 214-244-4827 or 972-244-3801
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list. Send mail
to [email-masked] to unsubscribe ("unsubscribe ga-full" in the body
of the message). Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 30 Dec 2002 19:56:37 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Whois Task force shananigans?

Abel and all former DNSO GA members,

  Thomas is not listed as a whois TF members, hence my comments
and question, Abel...  I provided the list that the DNSO secretariat
posted inclusive in my comments below.  So if Thomas is a member
of the Whois Task force, he is not listed as such "Officially".  However
if Thomas is a Whois Task Force member and not listed as such,
brings up yet the question of accuracy of the Whois Task force
make up, "Officially"...

  BTW, the Whois task force member YJ Park's listed E-mail
address is also incorrect see: "YJ Park (MINC)" <[email-masked]>
which no longer is a working E-Mail address..  It should be
[email-masked]...
Also BTW "Sapiro, Miriam" <[email-masked]> E-mail address
is also incorrect as well as listed...

  I also noted that at least 8 others that have posted to the Whois Task
Force list are also not listed as Whois Task force members as well, Abel.

  Now I know full well you do not like me personally, but that should have
nothing to do with a proper and honest reply.  Instead you are just sniping.

That is hardly professional or reasonable...

Again the "Official" Membership list for the Whois task force is listed
here:
http://www.dnso.org/clubpublic/nc-whois/Arc00/msg00000.html

Abel Wisman wrote:

> WOW, the first one in a long line that slipped through my filters!
> Must have been the WHOIS in the header that did it, time for refinement,
> but while doing that:
>
> IF you had read ANY of the reports produced by the WHOIS TF, which you
> obviously haven't, or READ some of the CONTENT of the whois PUBLIC
> Maillist archives, you would have saved yourself another embarressement.
>
> Thomas has been a WHOIS TF Member January and has done a whole lot of
> work there.
>
> Regards
>
> Abel
>
> > -----Original Message-----
> > From: [email-masked] [mailto:[email-masked]]
> > On Behalf Of Jeff Williams
> > Sent: 31 December 2002 02:51
> > To: General Assembly of the DNSO
> > Cc: [email-masked]; [email-masked]; [email-masked];
> > [email-masked]; Tony Harris; Philip Sheppard; Marilyn Cade;
> > Paul Kane; Danny Younger; Don Evans; cathy Handley; Nancy J.
> > Victory; DNSO Secretariat; Robin Layton
> > Subject: [ga] Whois Task force shananigans?
> >
> >
> > All former DNSO GA members, task force members and other
> > interested parties,
> >
> >   Seems that some stakeholders/users have "Special"
> > privileges or a "Special" ability to post to the Whois TF
> > list and others that have been long term participants in DNSO
> > issues do not.  Why is it that Thomas Rossler whom is not a
> > Whois Task force member (See Whois TF member list below) able
> > to post to the Whois task force and others are not?
> > References from the Whois Task force:
> > http://www.dnso.org/clubpublic/nc-> whois/Arc00/msg00783.html
> >
> >
> http://www.dnso.org/clubpublic/nc-whois/Arc00/msg00797.html
>   http://www.dnso.org/clubpublic/nc-whois/Arc00/msg00798.html
>
>   Now I have no problem with Thomas or any stakeholder/user being able
> to post to this "Closed" list, but seems that such is less than honest
> and aboveboard and should be open to any interested party or
> stakeholder/user if it is open to one...
>
> members are:
>
>       "YJ Park (MINC)" <[email-masked]> has been added to nc-whois.
>       "Sapiro, Miriam" <[email-masked]> has been added to nc-whois.
>       "Axel Aus der Muhlen" <[email-masked]> has been added to nc-whois.
>       "Oscar A. Robles Garay" <[email-masked]> has been added to
> nc-whois.
>       "Tony Harris" <[email-masked]> has been added to nc-whois.
>       "Philip Sheppard" <[email-masked]> has been added to
> nc-whois.
>       "Marilyn Cade" <[email-masked]> has been added to nc-whois.
>       "Paul Kane" <[email-masked]> has been added to nc-whois.
>       "Danny Younger" <[email-masked]> has been added to nc-whois.
>
> Regards,
> --
> Jeffrey A. Williams
> Spokesman for INEGroup - (Over 127k members/stakeholders strong!)
> CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
> Information Network Eng. Group. INEG. INC. E-Mail [email-masked]
> Contact Number: 214-244-4827 or 972-244-3801
> Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
>
> --
> This message was passed to you via the [email-masked] list. Send mail
> to [email-masked] to unsubscribe ("unsubscribe ga-full" in the body
> of the message). Archives at http://www.dnso.org/archives.html

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 127k members/stakeholders strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number: 214-244-4827 or 972-244-3801
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 31 Dec 2002 01:59:42 -0000
From: "Abel Wisman" <[email-masked]>
Subject: RE: [ga] Whois Task force shananigans?

The following appendix has had little, albeit some, changed over the
year of 2002 and has been added to all reports produced by the TF.

Abel

12. Appendix
Members of the Task Force
Non-Commercial Domain Name Holders' Constituency
Sarah Andrews
Gilbert Estillore Lumantao
Hakikur Rahman

In the past, the Non-Commerdial Domain Name Holders' Constituency has
been represented by Y. J. Park.

gTLD registries constituency
Fran Coleman
Karen Elizaga
Ram Mohan

Miriam Sapiro served on the Task Force until Summer 2002.

Karen is about to leave the Task Force, and is being replaced by Fran.

Internet Service Providers and Connectivity Providers
Tony Harris

Tony serves as one of the Task Force's co-chairs.

country-code TLD registries
Oscar A. Robles Garay

Business Constituency
Marilyn S. Cade
Troy Dow
Bret Fausett

Theresa Swinehart used to serve on the Task Force on behalf of the
Business Constituency.

Marilyn serves as one of the Task Force's co-chairs.

Intellectual Property Constituency
Laurence Djolakian
Steve Metalitz

In the past, the Intellectual Property Constituency has also been
represented by Axel aus der Mühlen.

Registrars' Constituency
Tim Denton
Philipp Grabensee
Ken Stubbs

The registrars' constituency has originally been represented on the Task
Force by Paul Kane, who also served as the Task Force's initial
chairman.

General Assembly
Kristy McKee
Thomas Roessler
Abel Wisman

The General Assembly has originally been represented on the Task Force
by Danny Younger, then the GA's chairman.

> -----Original Message-----
> From: Jeff Williams [mailto:[email-masked]] 
> Sent: 31 December 2002 03:57
> To: 'General Assembly of the DNSO'
> Cc: [email-masked]; DNSO Secretariat; yj park; 
> [email-masked]; [email-masked]; Tony Harris; Marilyn 
> Cade; Danny Younger; Karl Auerbach; Andy Mueller-Maguhn; Don 
> Evans; cathy Handley; Nancy J. Victory
> Subject: Re: [ga] Whois Task force shananigans?
> 
> 
> Abel and all former DNSO GA members,
> 
>   Thomas is not listed as a whois TF members, hence my 
> comments and question, Abel...  I provided the list that the 
> DNSO secretariat posted inclusive in my comments below.  So 
> if Thomas is a member of the Whois Task force, he is not 
> listed as such "Officially".  However if Thomas is a Whois 
> Task Force member and not listed as such, brings up yet the 
> question of accuracy of the Whois Task force make up, "Officially"...
> 
>   BTW, the Whois task force member YJ Park's listed E-mail 
> address is also incorrect see: "YJ Park (MINC)" 
> <[email-masked]> which no longer is a working E-Mail 
> address..  It should be [email-masked]... Also BTW 
> "Sapiro, Miriam" <[email-masked]> E-mail address is also 
> incorrect as well as listed...
> 
>   I also noted that at least 8 others that have posted to the 
> Whois Task Force list are also not listed as Whois Task force 
> members as well, Abel.
> 
>   Now I know full well you do not like me personally, but 
> that should have nothing to do with a proper and honest 
> reply.  Instead you are just sniping.
> 
> That is hardly professional or reasonable...
> 
> Again the "Official" Membership list for the Whois task force 
> is listed
> here: http://www.dnso.org/clubpublic/nc-whois/Arc00/msg00000.html
> 
> Abel Wisman wrote:
> 
> > WOW, the first one in a long line that slipped through my filters! 
> > Must have been the WHOIS in the header that did it, time for 
> > refinement, but while doing that:
> >
> > IF you had read ANY of the reports produced by the WHOIS 
> TF, which you 
> > obviously haven't, or READ some of the CONTENT of the whois PUBLIC 
> > Maillist archives, you would have saved yourself another 
> > embarressement.
> >
> > Thomas has been a WHOIS TF Member January and has done a 
> whole lot of 
> > work there.
> >
> > Regards
> >
> > Abel
> >
> > > -----Original Message-----
> > > From: [email-masked] [mailto:[email-masked]] On 
> > > Behalf Of Jeff Williams
> > > Sent: 31 December 2002 02:51
> > > To: General Assembly of the DNSO
> > > Cc: [email-masked]; [email-masked]; [email-masked]; 
> > > [email-masked]; Tony Harris; Philip Sheppard; Marilyn Cade; Paul 
> > > Kane; Danny Younger; Don Evans; cathy Handley; Nancy J. Victory; 
> > > DNSO Secretariat; Robin Layton
> > > Subject: [ga] Whois Task force shananigans?
> > >
> > >
> > > All former DNSO GA members, task force members and other 
> interested 
> > > parties,
> > >
> > >   Seems that some stakeholders/users have "Special" 
> privileges or a 
> > > "Special" ability to post to the Whois TF list and others 
> that have 
> > > been long term participants in DNSO issues do not.  Why 
> is it that 
> > > Thomas Rossler whom is not a Whois Task force member (See 
> Whois TF 
> > > member list below) able to post to the Whois task force 
> and others 
> > > are not? References from the Whois Task force:
> > > http://www.dnso.org/clubpublic/nc-> whois/Arc00/msg00783.html
> > >
> > >
> > http://www.dnso.org/clubpublic/nc-whois/Arc00/msg00797.html
> >   http://www.dnso.org/clubpublic/nc-whois/Arc00/msg00798.html
> >
> >   Now I have no problem with Thomas or any stakeholder/user 
> being able 
> > to post to this "Closed" list, but seems that such is less 
> than honest 
> > and aboveboard and should be open to any interested party or 
> > stakeholder/user if it is open to one...
> >
> > members are:
> >
> >       "YJ Park (MINC)" <[email-masked]> has been added to nc-whois.
> >       "Sapiro, Miriam" <[email-masked]> has been added 
> to nc-whois.
> >       "Axel Aus der Muhlen" <[email-masked]> has been added 
> to nc-whois.
> >       "Oscar A. Robles Garay" <[email-masked]> has been added to 
> > nc-whois.
> >       "Tony Harris" <[email-masked]> has been added 
> to nc-whois.
> >       "Philip Sheppard" <[email-masked]> has been added to 
> > nc-whois.
> >       "Marilyn Cade" <[email-masked]> has been added to nc-whois.
> >       "Paul Kane" <[email-masked]> has been added to nc-whois.
> >       "Danny Younger" <[email-masked]> has been added to 
> > nc-whois.
> >
> > Regards,
> > --
> > Jeffrey A. Williams
> > Spokesman for INEGroup - (Over 127k members/stakeholders strong!) 
> > CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng. 
> > Information Network Eng. Group. INEG. INC. E-Mail 
> > [email-masked] Contact Number: 214-244-4827 or 972-244-3801
> > Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
> >
> > --
> > This message was passed to you via the [email-masked] list. Send 
> > mail to [email-masked] to unsubscribe ("unsubscribe ga-full" in 
> > the body of the message). Archives at 
> > http://www.dnso.org/archives.html
> 
> Regards,
> 
> --
> Jeffrey A. Williams
> Spokesman for INEGroup - (Over 127k members/stakeholders 
> strong!) CEO/DIR. Internet Network Eng/SR. Java/CORBA 
> Development Eng. Information Network Eng. Group. INEG. INC. 
> E-Mail [email-masked] Contact Number: 214-244-4827 or 
> 972-244-3801
> Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
> 
> 

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 30 Dec 2002 20:13:37 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Whois Task force shananigans?

Abel and all former DNSO GA members,

  Thank you for this update if that is what it is...  Why is this not
updated on the DNSO web site or the so called gnso.icann.org
site?  Is there and archive for this supposed update Abel?
If so where is it?  If not, why not?

Abel Wisman wrote:

> The following appendix has had little, albeit some, changed over the
> year of 2002 and has been added to all reports produced by the TF.
>
> Abel
>
> 12. Appendix
> Members of the Task Force
> Non-Commercial Domain Name Holders' Constituency
> Sarah Andrews
> Gilbert Estillore Lumantao
> Hakikur Rahman
>
> In the past, the Non-Commerdial Domain Name Holders' Constituency has
> been represented by Y. J. Park.
>
> gTLD registries constituency
> Fran Coleman
> Karen Elizaga
> Ram Mohan
>
> Miriam Sapiro served on the Task Force until Summer 2002.
>
> Karen is about to leave the Task Force, and is being replaced by Fran.
>
> Internet Service Providers and Connectivity Providers
> Tony Harris
>
> Tony serves as one of the Task Force's co-chairs.
>
> country-code TLD registries
> Oscar A. Robles Garay
>
> Business Constituency
> Marilyn S. Cade
> Troy Dow
> Bret Fausett
>
> Theresa Swinehart used to serve on the Task Force on behalf of the
> Business Constituency.
>
> Marilyn serves as one of the Task Force's co-chairs.
>
> Intellectual Property Constituency
> Laurence Djolakian
> Steve Metalitz
>
> In the past, the Intellectual Property Constituency has also been
> represented by Axel aus der Mühlen.
>
> Registrars' Constituency
> Tim Denton
> Philipp Grabensee
> Ken Stubbs
>
> The registrars' constituency has originally been represented on the Task
> Force by Paul Kane, who also served as the Task Force's initial
> chairman.
>
> General Assembly
> Kristy McKee
> Thomas Roessler
> Abel Wisman
>
> The General Assembly has originally been represented on the Task Force
> by Danny Younger, then the GA's chairman.
>
> > -----Original Message-----
> > From: Jeff Williams [mailto:[email-masked]]
> > Sent: 31 December 2002 03:57
> > To: 'General Assembly of the DNSO'
> > Cc: [email-masked]; DNSO Secretariat; yj park;
> > [email-masked]; [email-masked]; Tony Harris; Marilyn
> > Cade; Danny Younger; Karl Auerbach; Andy Mueller-Maguhn; Don
> > Evans; cathy Handley; Nancy J. Victory
> > Subject: Re: [ga] Whois Task force shananigans?
> >
> >
> > Abel and all former DNSO GA members,
> >
> >   Thomas is not listed as a whois TF members, hence my
> > comments and question, Abel...  I provided the list that the
> > DNSO secretariat posted inclusive in my comments below.  So
> > if Thomas is a member of the Whois Task force, he is not
> > listed as such "Officially".  However if Thomas is a Whois
> > Task Force member and not listed as such, brings up yet the
> > question of accuracy of the Whois Task force make up, "Officially"...
> >
> >   BTW, the Whois task force member YJ Park's listed E-mail
> > address is also incorrect see: "YJ Park (MINC)"
> > <[email-masked]> which no longer is a working E-Mail
> > address..  It should be [email-masked]... Also BTW
> > "Sapiro, Miriam" <[email-masked]> E-mail address is also
> > incorrect as well as listed...
> >
> >   I also noted that at least 8 others that have posted to the
> > Whois Task Force list are also not listed as Whois Task force
> > members as well, Abel.
> >
> >   Now I know full well you do not like me personally, but
> > that should have nothing to do with a proper and honest
> > reply.  Instead you are just sniping.
> >
> > That is hardly professional or reasonable...
> >
> > Again the "Official" Membership list for the Whois task force
> > is listed
> > here: http://www.dnso.org/clubpublic/nc-whois/Arc00/msg00000.html
> >
> > Abel Wisman wrote:
> >
> > > WOW, the first one in a long line that slipped through my filters!
> > > Must have been the WHOIS in the header that did it, time for
> > > refinement, but while doing that:
> > >
> > > IF you had read ANY of the reports produced by the WHOIS
> > TF, which you
> > > obviously haven't, or READ some of the CONTENT of the whois PUBLIC
> > > Maillist archives, you would have saved yourself another
> > > embarressement.
> > >
> > > Thomas has been a WHOIS TF Member January and has done a
> > whole lot of
> > > work there.
> > >
> > > Regards
> > >
> > > Abel
> > >
> > > > -----Original Message-----
> > > > From: [email-masked] [mailto:[email-masked]] On
> > > > Behalf Of Jeff Williams
> > > > Sent: 31 December 2002 02:51
> > > > To: General Assembly of the DNSO
> > > > Cc: [email-masked]; [email-masked]; [email-masked];
> > > > [email-masked]; Tony Harris; Philip Sheppard; Marilyn Cade; Paul
> > > > Kane; Danny Younger; Don Evans; cathy Handley; Nancy J. Victory;
> > > > DNSO Secretariat; Robin Layton
> > > > Subject: [ga] Whois Task force shananigans?
> > > >
> > > >
> > > > All former DNSO GA members, task force members and other
> > interested
> > > > parties,
> > > >
> > > >   Seems that some stakeholders/users have "Special"
> > privileges or a
> > > > "Special" ability to post to the Whois TF list and others
> > that have
> > > > been long term participants in DNSO issues do not.  Why
> > is it that
> > > > Thomas Rossler whom is not a Whois Task force member (See
> > Whois TF
> > > > member list below) able to post to the Whois task force
> > and others
> > > > are not? References from the Whois Task force:
> > > > http://www.dnso.org/clubpublic/nc-> whois/Arc00/msg00783.html
> > > >
> > > >
> > > http://www.dnso.org/clubpublic/nc-whois/Arc00/msg00797.html
> > >   http://www.dnso.org/clubpublic/nc-whois/Arc00/msg00798.html
> > >
> > >   Now I have no problem with Thomas or any stakeholder/user
> > being able
> > > to post to this "Closed" list, but seems that such is less
> > than honest
> > > and aboveboard and should be open to any interested party or
> > > stakeholder/user if it is open to one...
> > >
> > > members are:
> > >
> > >       "YJ Park (MINC)" <[email-masked]> has been added to nc-whois.
> > >       "Sapiro, Miriam" <[email-masked]> has been added
> > to nc-whois.
> > >       "Axel Aus der Muhlen" <[email-masked]> has been added
> > to nc-whois.
> > >       "Oscar A. Robles Garay" <[email-masked]> has been added to
> > > nc-whois.
> > >       "Tony Harris" <[email-masked]> has been added
> > to nc-whois.
> > >       "Philip Sheppard" <[email-masked]> has been added to
> > > nc-whois.
> > >       "Marilyn Cade" <[email-masked]> has been added to nc-whois.
> > >       "Paul Kane" <[email-masked]> has been added to nc-whois.
> > >       "Danny Younger" <[email-masked]> has been added to
> > > nc-whois.
> > >
> > > Regards,
> > > --
> > > Jeffrey A. Williams
> > > Spokesman for INEGroup - (Over 127k members/stakeholders strong!)
> > > CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
> > > Information Network Eng. Group. INEG. INC. E-Mail
> > > [email-masked] Contact Number: 214-244-4827 or 972-244-3801
> > > Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
> > >
> > > --
> > > This message was passed to you via the [email-masked] list. Send
> > > mail to [email-masked] to unsubscribe ("unsubscribe ga-full" in
> > > the body of the message). Archives at
> > > http://www.dnso.org/archives.html
> >
> > Regards,
> >
> > --
> > Jeffrey A. Williams
> > Spokesman for INEGroup - (Over 127k members/stakeholders
> > strong!) CEO/DIR. Internet Network Eng/SR. Java/CORBA
> > Development Eng. Information Network Eng. Group. INEG. INC.
> > E-Mail [email-masked] Contact Number: 214-244-4827 or
> > 972-244-3801
> > Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
> >
> >

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 127k members/stakeholders strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number: 214-244-4827 or 972-244-3801
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 1 Jan 2003 01:41:48 +1300 (NZDT)
From: [email-masked]
Subject: [ga] Seasons greetings

To one and all, from the first place in the world to see the start of the
New Year, a kind wish to all, and the hope that we can work productively
together in 2003.

best regards

Peter Dengate Thrush

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 31 Dec 2002 14:48:37 -0200
From: [email-masked]
Subject: [none]

Dear Friends,

A HAPPY NEW YEAR to all of you.

Warm greetings from Brazil.

Hartmut

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 31 Dec 2002 19:19:11 +0100
From: "J-F C. (Jefsey)  Morfin" <[email-masked]>
Subject: Re: [atlarge-discuss] Re: [ga] Open call to join

- --=======35D1504C=======
Content-Type: text/plain; x-avg-checked=avg-ok-97C32D; charset=us-ascii; format=flowed
Content-Transfer-Encoding: 8bit

On 18:18 31/12/02, [email-masked] said:
>Where did I mention a single thing about doing anything in the USA in this
>email? Just admit it this is US bashing without cause.

Sorry, no bashing intended.
You started this in asking about US tax reliefs.
You keep talking about "bylaws" something I only used when incorporating in 
the USA.
All the non profit I incorporated (probably more than 100) never had any 
"bylaws".
jfc

>e
>
>"J-F C. (Jefsey) Morfin" wrote:
>
> > At 06:30 31/12/02, Eric Dierker wrote:
> > >Dear friends,
> > >By laws and articles are first priority.
> > >Then referendums can be had on such lofty matters as discussed here.
> > >It is axiomatic that one must have an organization prior to deciding it's
> > >scope and affiliations.
> > >Who would even negotiate such a matter of a RALO until we have a
> > >political/business infrastructure?
> > >Richard I really appreciate your work but until our sad assed panel adopts
> > >the appropriate paperwork for donations and "incorporates" in some 
> place in
> > >some fashion all is for not.
> >
> > This is the most interesting mail I ever saw.
> > Never mind who I am, just make sure I am US taxed first.
> > jfc
> >
> >   ------------------------------------------------------------------------
> > ---------------------------------------------------------------------
> > To unsubscribe, e-mail: [email-masked]
> > For additional commands, e-mail: [email-masked]
>
>
>---------------------------------------------------------------------
>To unsubscribe, e-mail: [email-masked]
>For additional commands, e-mail: [email-masked]
>
>
>
>---
>Incoming mail is certified Virus Free.
>Checked by AVG anti-virus system (http://www.grisoft.com).
>Version: 6.0.427 / Virus Database: 240 - Release Date: 06/12/02

- --=======35D1504C=======--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 31 Dec 2002 12:57:04 -0800
From: [email-masked]
Subject: Re: [atlarge-discuss] Re: [ga] Open call to join

Good point here Jefsey,
Heck have the time I do not even know where I am based.
I was equally non-plussed over some term that came out of NZ.
No I do not care about what you call them - just simple rules of our
destination
and some assembly concepts.
(however I do believe that the English adopted the concept from the
French and
- ----- etc. etc.) This is all I mean, call it what you like and figure
our best tax strategy for wherever we may locate.
Laws governing the organization and it's rules of order.
Articles of establishment - filed anywhere simply stating that we exist,
and we
hold certain truths to be correct.
The papers that I forwarded are WTO, GAT, EU, UN AND NAFTA appropriate.
They could be slightly altered and filed anywhere from France to Turkey
to Belize
to Hong Kong.

My question remains;
Why has the Panel not done anything toward making this at-large into a
formal group
as they were elected to do? And why do the refuse to answer this
question?
e

"J-F C. (Jefsey) Morfin" wrote:

> On 18:18 31/12/02, [email-masked] said:
> >Where did I mention a single thing about doing anything in the USA in this
> >email? Just admit it this is US bashing without cause.
>
> Sorry, no bashing intended.
> You started this in asking about US tax reliefs.
> You keep talking about "bylaws" something I only used when incorporating in
> the USA.
> All the non profit I incorporated (probably more than 100) never had any
> "bylaws".
> jfc
>
> >e
> >
> >"J-F C. (Jefsey) Morfin" wrote:
> >
> > > At 06:30 31/12/02, Eric Dierker wrote:
> > > >Dear friends,
> > > >By laws and articles are first priority.
> > > >Then referendums can be had on such lofty matters as discussed here.
> > > >It is axiomatic that one must have an organization prior to deciding it's
> > > >scope and affiliations.
> > > >Who would even negotiate such a matter of a RALO until we have a
> > > >political/business infrastructure?
> > > >Richard I really appreciate your work but until our sad assed panel adopts
> > > >the appropriate paperwork for donations and "incorporates" in some
> > place in
> > > >some fashion all is for not.
> > >
> > > This is the most interesting mail I ever saw.
> > > Never mind who I am, just make sure I am US taxed first.
> > > jfc
> > >
> > >   ------------------------------------------------------------------------
> > > ---------------------------------------------------------------------
> > > To unsubscribe, e-mail: [email-masked]
> > > For additional commands, e-mail: [email-masked]
> >
> >
> >---------------------------------------------------------------------
> >To unsubscribe, e-mail: [email-masked]
> >For additional commands, e-mail: [email-masked]
> >
> >
> >
> >---
> >Incoming mail is certified Virus Free.
> >Checked by AVG anti-virus system (http://www.grisoft.com).
> >Version: 6.0.427 / Virus Database: 240 - Release Date: 06/12/02
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1543
*************************